@import url(font.css);

/* Browse pagina */

h5 {
    margin-bottom: 5px;
}

.themaroute-box,
#ommetje-box,
.startpunten-box {
    margin-bottom: 1em;
}

#filters {
    position: relative;
    background: #f1f1f1;
    width: 100%;
    padding: 2em 0em;
    margin-bottom: 4em;
    margin-top: 2em;
}

#filters form {
    width: 100%;
}

.box-route p,
.box-ommetje p {
    margin: 0;
    font-size: 0.9em;
    margin-bottom: 10px;
}

.box-route,
.box-ommetje {
    position: relative;
    border: 1px solid #ccc;
    max-width: 100%;
    display: block;
    padding: 15px;
    margin-bottom: 20px;
    min-height: 125px;
    min-width: 100px;
    cursor: pointer;
    border-radius: 4px;
    transition: 0.3s;
}

.box-route:hover {
    background: #f1f1f1;
}

.route-label {
    width: 25px;
    height: 25px;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 4;
}

.startpunten-box .route-label {
    width: 38px;
    height: 37px;
}

#ommetje-box .route-label {
    background: #fff;
    border: 2px solid #f26d39;
    padding: 5px;
    text-align: center;
    min-width: 125px;
    width: auto;
    height: auto;
    color: #f26d39;
    right: -5px;
    font-size: 0.9em;
}

.route-help {
    margin-bottom: 20px;
}

.route-help img {
    max-width: 150px;
    border: none;
    width: auto !important;
    padding-bottom: 10px;
}

.route-help img:after {
    border-bottom: 1px solid #ccc;
    content: '';
    display: block;
}

a[href$=".pdf"]:after,
a.pdf-file:after {
    content: "\f1c1";
    display: inline-block;
    color: #cf1c1c;
    font-family: 'Font Awesome 5 Free';
    font-size: 1.1em;
    margin-left: 5px;
    vertical-align: top;
}

.box-route figure,
.box-ommetje figure {
    border: 1px solid #dbdada;
    display: block;
    float: left;
    margin-right: 20px;
}

.box-route figure img,
.box-ommetje figure img {
    max-width: 150px;
    height: 115px;
    border: 7px solid #fff;
}

.box-route li,
.box-ommetje li {
    float: left;
    list-style: none;
    margin-right: 10px;
    font-size: 0.85em;
}

.map {
    position: relative;
    width: 100%;
    height: 650px;
    background: #f1f1f1;
    padding: 0;
}

select.select-widget {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

select.select-widget:hover {
    cursor: pointer;
    font-weight: bold;
}

*,
input,
select,
textarea,
option,
button {
    outline: none!important;
}

input:focus::placeholder {
    color: rgba(102, 102, 102, 0.5)
}

.select-wrapper {
    position: relative;
}

.select-wrapper:after {
    font-family: 'Font Awesome 5 Free';
    content: '\f107';
    font-size: 28px;
    position: absolute;
    top: 0px;
    right: 20px;
    color: #f26d39;
    pointer-events: none;
}

select::-ms-expand {
    display: none;
}

.map #zoom,
.m_lightbox_content ul#fs_zoom {
    right: 20px;
    bottom: 20px;
}

ul li.review_star {
    margin-right: 5px;
    display: inline-block;
    font-size: 1em;
}

ul li.review_star:before {
    content: '\f005';
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
    color: #cdcbcb;
}

.box-route li:first-child {
    font-weight: 900;
}

ul li.review_star1:before,
ul li.review_star2:before,
ul li.review_star3:before,
ul li.review_star4:before,
ul li.review_star5:before {
    content: '\f005';
    color: #32A6A6;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.openstreetmap-copyright {
    float: left;
    z-index: 1;
    position: absolute;
    color: #fff;
    bottom: 0;
    font-size: 0.9em;
    margin-bottom: 10px;
    margin-left: 20px;
}

.openstreetmap-copyright a {
    color: #fff;
}


/* Detail pagina */

ul.route_melding_list {
    list-style: none;
}

h2 img {
    margin-left: 10px;
    vertical-align: top;
}

.map-detail {
    height: 400px;
    margin: 2em 0px 3em 0em;
}

.beoordeling-block {
    margin-bottom: 1.5em;
    margin-top: 0.5em;
}

.beoordeling-block ul {
    display: inline-block;
    margin-right: 5px;
}

.beoordeling-block ul li {
    margin-right: 0px;
}

.beoordeling-block p {
    font-size: 0.8em;
    display: inline-block;
    margin-right: 5px;
    margin-top: 0px;
}

.beoordeling-block .review-this {
    margin-top: 0px;
}

.info-container {
    background: url(/grfx/background-container-detail.png) no-repeat;
    background-size: 65% calc(100% - 2em);
    background-position: right;
}

.info-block {
    padding: 2.5em 2em 2em 2em;
    position: relative;
}

.info-block h3:nth-of-type(2),
.info-block h3:nth-of-type(3),
.info-block h3:nth-of-type(4) {
    font-size: 1.2em;
    line-height: 1.5;
}

.info-block ul.extra-info,
.info-block .extra-info {
    border-top: 1px solid #808080;
    margin-top: 1.5em;
    padding-top: 1.5em;
    margin-bottom: 1em;
    display: flex;
    justify-content: flex-start;
    list-style: none;
    width: 100%;
}

.info-block ul.extra-info li {
    display: inline;
}

.info-block ul.extra-info li:first-child {
    width: 350px;
    font-size: 0.95em;
}

.info-block ul.extra-info li:last-child {
    margin-left: auto;
    font-family: 'OpenSans-bold';
}

.info-block ul.extra-info li:last-child:before {
    content: "\f554";
    color: #000;
    margin-right: 10px;
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    font-size: 2em;
    vertical-align: middle;
}

.info-block ul.extra-info li>img {
    width: 80px;
    height: 80px;
    background-size: 80px 80px;
    float: left;
    margin-right: 10px;
}

ul.action {
    margin-top: 10px;
    position: relative;
}

ul.action li a {
    color: #fff;
}

ul.action li {
    text-transform: uppercase;
    text-align: center;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
    padding: 0.5em 1em;
    margin-right: 5px;
    margin-bottom: 5px;
    list-style: none;
    font-size: 0.9em;
    cursor: pointer;
}

ul.action>li a:after {
    content: "\f0dd";
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    color: #fff;
    margin-left: 5px;
    font-size: 0.6em;
    vertical-align: top;
}

ul.action>li a:only-child:after {
    content: none;
}

ul.action li ul {
    visibility: hidden;
    position: absolute;
    top: 45px;
    padding: 5px 0px;
    border: 1px solid #f26d39;
    background: #fff;
    border-radius: 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    margin-left: -16px;
    z-index: 9999;
}

ul.action li:hover>ul {
    visibility: visible;
}

ul.action ul li {
    float: none;
    display: list-item;
    position: relative;
    text-align: left;
    font-size: 0.9em;
    line-height: 1em;
}

ul.action ul li a {
    display: block;
    width: 100%;
    color: #f26d39;
}

ul.action ul li a:hover {
    color: #1c1c1c;
}

ul.action li.print:after,
ul.action li.help:after {
    content: '\f02f';
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    font-size: 1em;
    color: #fff;
    transition: 0.5s;
    margin: 0;
}

ul.action li.help:after {
    content: '\f128';
}

.info-block dl {
    display: flex;
    flex-flow: row wrap;
    margin: 1em 0;
    padding: 0;
}

.info-block dl:after {
    position: absolute;
    top: 20px;
    right: 20px;
    content: "\f554";
    color: #000;
    font-family: 'Font Awesome 5 Free';
    font-size: 3em;
}

.info-block dt {
    flex-basis: 75%;
    padding: 2px 0px;
    margin-bottom: 5px;
    display: list-item;
    padding-left: 0px;
    list-style: none;
    padding-left: 23px;
    margin-left: 5px;
}

.info-block dt a {
    font-weight: normal;
}

.info-block dt a:before {
    content: "\f35a";
    margin-right: 10px;
    color: #000;
    font-family: 'Font Awesome 5 Free';
    font-size: 1.1em;
    display: inline-block;
    margin-left: -1.5em;
}

.info-block dd {
    flex-basis: 15%;
    flex-grow: 1;
    padding: 2px 4px;
    margin: 0px 0px;
    font-weight: bold;
}

.route-info {
    background: #f1f1f1;
    padding: 1em;
    min-width: 250px;
    border-radius: 5px;
}

.route-info-block button {
    position: absolute;
    bottom: 0;
}

.route-info>p {
    margin-bottom: 1em;
}

.route-info>img {
    float: right;
}

.table {
    margin: 2em -15px;
}

.table th {
    border-top: 0px;
    background: #f1f1f1;
}

.route-info a {
    text-decoration: underline;
    font-size: 0.9em;
    vertical-align: bottom;
}

.table td>img {
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
}

.table td>p {
    display: inline-block;
    font-size: 0.9em;
    width: 100px;
    margin: 0;
}

.markeringen,
.kenmerken {
    display: inline;
}

.kenmerken p {
    font-size: 0.8em;
    display: flex;
    width: 100%;
    color: #ff0000;
}

.mark {
    width: 20px;
    height: 20px;
    display: block;
    float: left;
    padding: 0;
    margin: 13px 2px;
    margin-top: 3px;
    text-indent: -9999px;
}

.kenmerk {
    width: 31px;
    height: 32px;
    margin-top: 5px;
    float: left;
    margin-right: 2px;
    display: block;
    text-indent: -9999px;
}

.table .kenmerken li.kenmerk_1 {
    background: url('/grfx/icons/kenmerk_1.png') no-repeat;
}

.table .kenmerken li.kenmerk_2 {
    background: url('/grfx/icons/kenmerk_2.png') no-repeat;
}

.table .kenmerken li.kenmerk_3 {
    background: url('/grfx/icons/kenmerk_3.png') no-repeat;
}

.table .kenmerken li.kenmerk_4 {
    background: url('/grfx/icons/kenmerk_4.png') no-repeat;
}

.table .kenmerken li.kenmerk_5 {
    background: url('/grfx/icons/kenmerk_5.png') no-repeat;
}

.table .markeringen li.mark_1 {
    background: url('/grfx/markeringen/mark_1.png') no-repeat;
}

.table .markeringen li.mark_2 {
    background: url('/grfx/markeringen/mark_2.png') no-repeat;
}

.table .markeringen li.mark_3 {
    background: url('/grfx/markeringen/mark_3.png') no-repeat;
}

.table .markeringen li.mark_4 {
    background: url('/grfx/markeringen/mark_4.png') no-repeat;
}

.table .markeringen li.mark_5 {
    background: url('/grfx/markeringen/mark_5.png') no-repeat;
}

.table .markeringen li.mark_6 {
    background: url('/grfx/markeringen/mark_6.png') no-repeat;
}

.table .markeringen li.mark_7 {
    background: url('/grfx/markeringen/mark_7.png') no-repeat;
}

.table .markeringen li.mark_8 {
    background: url('/grfx/markeringen/mark_8.png') no-repeat;
}

.table .markeringen li.mark_9 {
    background: url('/grfx/markeringen/mark_9.png') no-repeat;
}

.table .markeringen li.mark_10 {
    background: url('/grfx/markeringen/mark_10.png') no-repeat;
}

.table .markeringen li.mark_11 {
    background: url('/grfx/markeringen/mark_11.png') no-repeat;
}

.table .markeringen li.mark_12 {
    background: url('/grfx/markeringen/mark_12.png') no-repeat;
}

.table .markeringen li.mark_13 {
    background: url('/grfx/markeringen/mark_13.png') no-repeat;
}

.table .markeringen li.mark_14 {
    background: url('/grfx/markeringen/mark_14.png') no-repeat;
}

.table .markeringen li.mark_15 {
    background: url('/grfx/markeringen/mark_15.png') no-repeat;
}

.text-block {
    margin: 4em 0;
}

.table-responsive-md {
    margin-bottom: 4em;
}

.swipehint {
    display: inline-block;
    -webkit-animation: shake 2.9s infinite ease-in-out;
    animation: shake 2.9s infinite ease-in-out;
    margin-top: 30px;
    color: #f26d39;
}

.swipehint:before {
    margin-right: 10px;
    font-size: 30px;
    content: "\f25a";
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    font-weight: 300;
    font-size: inherit;
    font-style: normal;
    color: #f26d39;
    padding-right: 10px;
}

@-webkit-keyframes shake {
    0%,
    70%,
    80%,
    90%,
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    10%,
    30%,
    50% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0)
    }
    20%,
    40%,
    60% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0)
    }
}

@keyframes shake {
    0%,
    70%,
    80%,
    90%,
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    10%,
    30%,
    50% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0)
    }
    20%,
    40%,
    60% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0)
    }
}

.swipehint {
    display: inline-block;
    -webkit-animation: shake 2.9s infinite ease-in-out;
    animation: shake 2.9s infinite ease-in-out
}

.swipehint:before {
    margin-right: 10px;
    float: left;
    font-size: 30px
}

@media (min-width: 768px) {
    .swipehint {
        display: none !important;
    }
}


/* Beoordeling popup */

#breadcrumb {
    margin-bottom: 2em;
}

.block-review {
    margin: 2em 0;
    padding-bottom: 2em;
    border-bottom: 1px solid #ccc;
}

.block-review:last-child {
    border: none;
}

.block-review .date {
    font-size: 0.8em;
}


/* advo */

#advo {
    margin: 0 0 24px 0;
    border: 2px solid #f1f1f1;
    width: 300px;
    padding: 10px;
    /* bottom: 0; */
    /* position: relative; */
    max-height: 350px;
    overflow: auto;
}

.box-advo {
    position: relative;
    overflow: hidden;
    margin-top: 10px;
}

.box-advo h5 {
    font-weight: normal;
    font-size: 1em;
}

.box-advo a::before {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    font-weight: 300;
    font-size: inherit;
    font-style: normal;
    color: #000;
    padding-right: 15px;
}

#advo.startpunten-advo {
    position: relative;
    padding: 0;
    width: auto;
}

@media only screen and (max-width: 993px) {
    h3 {
        font-size: 1.2em;
        margin-top: 20px;
    }
    .box-route li,
    .box-ommetje li {
        border: none;
        margin-bottom: 5px;
    }
    .box-themaroute li:last-child {
        width: 100%;
        text-align: left;
        font-weight: 700;
    }
    .route-info-block .col-lg-3 {
        padding-left: 0px;
    }
    .route-info {
        margin-bottom: 10px;
    }
    .route-info-block button {
        position: relative;
        margin: 0;
    }
    button a {
        padding: 0.5em 1em;
    }
    .box-route ul ul li:last-child {
        width: auto;
    }
    .info-block ul li {
        font-size: 0.8em;
    }
    .info-block ul.extra-info li:first-child {
        width: 240px;
        font-size: 0.8em;
    }
    .info-block dt {
        flex-basis: 100%;
        margin: 0;
    }
    .info-block dd {
        padding: 0;
        margin: 0;
        margin-bottom: 10px;
    }
    ul.action li {
        width: 100%;
    }
    #advo {
        background: #fff;
        width: 200px;
        margin: 0px 0 31px 0;
    }
    #advo a::before {
        display: none;
    }
    ul.themaroutes-action {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    ul.themaroutes-action li {
        width: 48%;
        margin-bottom: 10px;
    }
    ul.themaroutes-action li:first-child {
        order: 3;
    }
    ul.themaroutes-action li:nth-child(2) {
        order: 4;
    }
    ul.action {
        clear: both;
    }
    .info-block dt {
        padding-left: 0px;
    }
    .info-block dt a:before {
        content: none;
        margin: 0px;
    }
}

@media only screen and (max-width: 767px) {
    .form-row .box {
        padding: 15px 0;
        margin: 0 5px;
    }
    .info-container {
        background: none;
    }
    .table {
        margin: 2em 0;
    }
    .table-responsive-md {
        margin: 0 -15px;
    }
    .info-block {
        padding: 2.5em 1em;
    }
    .info-block dt {
        flex-basis: 70%;
        margin: 5px 0px;
    }
    .info-block dd {
        padding: 2px 0px;
        margin: 5px 0px;
    }
    .text-block {
        margin: 0;
    }
    .text-block .map {
        margin-top: 2em;
    }
    .map {
        height: 400px;
        margin-bottom: 2em;
    }
    .beoordeling-block p:last-child {
        font-weight: 900;
    }
    ul.action li {
        width: auto;
    }
    h3 {
        font-size: 1.2em;
        margin-top: 0px;
    }
    .form-row .box {
        flex: 100%;
        max-width: 100%;
    }
    #advo {
        position: relative;
        width: 100%;
        margin: 20px 0 0 0;
    }
    .route-info {
        min-width: auto;
        width: 100%;
    }
    .box-route,
    .box-ommetje {
        margin-bottom: 40px;
    }
    ul.themaroutes-action {
        display: block;
    }
}

@media only screen and (max-width: 480px) {
    .box-route figure img,
    .box-ommetje figure img {
        max-width: 100%;
        height: auto;
    }
    .box-route figure,
    .box-ommetje figure {
        margin-bottom: 10px;
        float: none;
        margin-right: 0;
    }
    .info-block dt {
        flex-basis: 100%;
        margin: 0;
    }
    .info-block dd {
        padding: 0;
        margin: 0;
        margin-bottom: 10px;
    }
    .box-advo img {
        height: 200px;
    }
    .box-advo {
        width: 100%;
    }
    #advo {
        margin: auto;
        margin-top: 20px;
        width: 100%;
    }
    #advo>* {
        margin-left: auto;
    }
    h3 {
        width: 100%;
        display: block;
    }
    .info-block dl:after {
        font-size: 1.5em;
        top: 30px;
        right: 10px;
    }
    h2 img {
        display: block;
        margin: 0 auto;
    }
    .table-responsive-md {
        margin: 0;
    }
    .info-block {
        padding-bottom: 0px;
    }
    .route-info-block .row {
        margin: auto;
        margin-bottom: 30px;
    }
    .content {
        padding-top: 45px;
    }
    .beoordeling-block p:last-child {
        display: block;
        margin: 0;
        margin-top: 5px;
    }
}

@media only screen and (max-width: 400px) {
    ul.action li {
        font-size: 0.82em;
    }
}

@media only screen and (max-width: 430px) {
    .info-block ul.extra-info li:first-child {
        display: none;
    }
}